Subject: [BLISS] New SIP HTTP Subscription Package Mailing List

From: Adam Roach <[email-masked]>
Date: Mon, 03 Aug 2009 15:59:23 -0500

We have established a new mailing list to discuss a new SIP event 
package for subscribing to the state of an HTTP resource. See  
<http://tools.ietf.org/html/draft-roach-sip-http-subscribe> for a 
current proposal.

The list is intended to focus on closing technical issues in the 
document. It is currently left open whether the document will be 
published as an individual document or become part of a working group's 
chartered work.

If you are interested in participating, please subscribe at:

  https://www.ietf.org/mailman/listinfo/sip-http-events

/a